[HTML]
file:///C:/Program%20Files/DrWeb/spidercpl.xml=10
file:///C:/Documents%2520and%2520Settings/ddf/Local%2520Settings/Application%2520Data/DCBC2A71-70D8-4DAN-EHR8-E0D61DEA3FDF.ini=0
file:///C:/Documents%20and%20Settings/ddf/Local%20Settings/Temp/_tc/05.htm=0
file:///C:/Documents%20and%20Settings/ddf/Local%20Settings/Temp/_tc/04.htm=828
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/404_d0d715c202_74.125.99.226_2936.htm=0
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/Бойцовский%20клуб%20%20%20Библиотека.htm=0
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/Фильм.htm=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/программы/405_306a8007a4_17.250.248.77_4294.msi=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/программы/405_306a8007a4_17.250.248.77_4448.msi=0
file:///D:/ok/htm/402_d05c0992b5_64.233.187.91_6180.htm=0
file:///C:/Documents%20and%20Settings/ddf/Local%20Settings/Temp/_tc/kavset.xml=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/программы/402_d05cbf6c01_4.23.50.124_7055.msi=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/программы/402_d0d711c7c9_212.199.215.244_2489.msi=0
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/nokia%20Р%A0РѕСЃСЃРёСЏ%20-%20РђРєСЃР%B5СЃСЃСѓР%B0СЂС‹%20-%20nokia%20РІ%20Р%A0РѕСЃСЃРёРё.htm=0
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/Охлаждаем.htm=0
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/бинарники/402_d05c097f6d_208.101.17.12_8663.bin=0
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/Воффка.htm=0
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/Анекдоты%20на%20понедельник%20(14.07.2008%20-%20Приколы%20на%20Я%20Плакалъ.htm=1656
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/Полезные_375.htm=0
file:///C:/Documents%2520and%2520Settings/ddf/Local%2520Settings/Temp/_tc/Setup.msi=0
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/Бойцовский%20клуб%20%20%20Библиотека%20%20%20Кланы.htm=0
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/softclub.ru%20%20%20%20Где%20купить.htm=1932
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/программы/404_d05cb742c3_87.248.218.202_14092.msi=0
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/Дети.htm=0
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/402_d05c0b6eb7_209.85.135.91_15845.htm=0
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/спутниковые,.htm=3244
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/Софт.htm=0
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/golden.htm=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/text/djvu_reader/402_d05cb74537_213.180.199.38_7132.djvu=0
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/rapid%20electronics%20-_454.htm=0
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/Транспондерные%20слухи.htm=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/404_d05c0977fc_85.195.129.146_89.202.157.216_1576_iIPxTCPxHTTP_.bin=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/402_d05c052a70_85.195.129.92_213.155.158.72_1617_iIPxTCPxHTTP_.bin=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/403_d05cc46bb2_85.195.129.34_130.59.138.20_1284_iIPxTCPxHTTP_.bin=0
file:///C:/Documents%2520and%2520Settings/ddf/Local%2520Settings/Temp/_tc/Proofsp1-en-us.msp=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/402_d05cbf4ae9_85.195.129.104_213.248.111.59_2307_iIPxTCPxHTTP_.bin=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/402_d05cbf4ae9_85.195.129.104_213.248.111.59_2292_iIPxTCPxHTTP_.bin=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/402_d05c61263a_85.195.157.178_81.177.8.166_2528_iIPxUDPxGLxHTTP_.bin=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/402_d05c052a70_85.195.129.92_213.155.158.72_1619_iIPxTCPxHTTP_.bin=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/402_d0d70f2666_85.195.129.192_194.67.23.143_4290_iIPxTCPxHTTP_Eucalyss.doc.bin=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/404_d0d70e5e9f_85.195.131.120_80.231.19.81_4226_iIPxTCPxHTTP_.bin=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/программы/404_d0d70c685c_213.155.158.17_21837.msi=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/программы/404_d05cb74f83_63.194.45.20_17064.msi=0
file:///D:/temp/txt/404_d0d71330ea_213.155.158.17_18055.txt=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/402_18bd5aea7a_85.195.129.126_87.248.218.18_5188_iIPxTCPxHTTP_.bin=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/403_d0d70a5e60_85.195.129.253_213.155.158.24_5709_iIPxTCPxHTTP_.bin=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/программы/402_d05c6125f9_89.202.157.216_29048.msi=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/программы/SDK%25204.5.msi=0
file:///D:/TheDVB.org/SkyNET/Sorted%20Files/text/internet_page/Результат%20поиска%20цен%20и%20заменителей_228.htm=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/404_d0d70b95e4_85.195.129.201_213.155.158.24_6493_iIPxTCPxHTTP_.bin=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/402_d05c610411_85.195.129.97_213.155.158.24_6856_iIPxTCPxHTTP_.bin=0
file:///D:/ok/bin/820_306a80ad13_84.201.224.22_194.67.23.84_8944_iIPxTCPxHTTP_ПРАЙС%2520НА%2520ЗАПАСНЫЕ%2520ЧАСТИ%2520без%2520подш.xls.bin=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/402_d0d7132637_85.195.129.152_89.248.168.148_10744_iIPxTCPxHTTP_.bin=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/402_d0d7132637_85.195.129.152_208.53.170.49_10847_iIPxTCPxHTTP_.bin=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/404_d0d70b95e4_85.195.129.56_213.155.158.24_11432_iIPxTCPxHTTP_.bin=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/402_d05c614157_85.195.152.42_213.155.158.8_13425_iIPxTCPxHTTP_.bin=0
file:///D:/TheDVB.org/SkyNET/Sorted%2520Files/бинарники/404_d0d70e3271_85.195.129.209_213.155.158.57_12075_iIPxTCPxHTTP_.bin=0
